/* CSS Document */
body, html { 
scrollbar-face-color: #ABABAB;
scrollbar-highlight-color: #CCCCCC;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-shadow-color: #9B9B9B;
scrollbar-darkshadow-color: #000000;
scrollbar-arrow-color: #66CCCC;
scrollbar-track-color: #CBCBCB;
/*scrollbar-face-color: #999999;
scrollbar-highlight-color: #CCCCCC;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-shadow-color: #9B9B9B;
scrollbar-darkshadow-color: #000000;
scrollbar-arrow-color: #66CCCC;
scrollbar-track-color: #99CCFF;*/
} 
contenedor {
  width: 1017px;
  margin: 0 auto;
}

font { font-family: Century Gothic, Berlin Sans FB, Odessa LET ! important	}
.busq { font-family: Century Gothic, Berlin Sans FB, Odessa LET; color: #336699	}
.foot {	font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 9px; color: #FFFFFF; text-decoration: none }
.edo { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-weight: bolder; color: #CDCB98 }
.regs { font-family: Century Gothic, Berlin Sans FB, Odessa LET; color: #336699; text-decoration: none; font-size: 10pt }
.afaq { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 10pt; color: #666633; text-decoration: none }
.t1faq { font-family: Century Gothic, Berlin Sans FB, Odessa LET; color: #993300; text-decoration: none; font-size: 10pt }
.t2faq { font-family: Century Gothic, Berlin Sans FB, Odessa LET; color: #35424D; text-decoration: none; font-size: 9pt }
.estatico{ position:fixed; left: 55px; top: 165px }
.res { bgcolor: #EAEAEA}
.tit { font-family: Century Gothic, Berlin Sans FB, Odessa LET; color: #202671; text-decoration: none; font-size: 12pt }
.tabres1 { background-color: #F0F0F0; font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 8pt; text-decoration: none }
.tabres2 { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 8pt; text-decoration: none }
.peq { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: xx-small; color: #E6E6E6; text-decoration: none }
.templeta { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 8pt; text-decoration: none }
.head { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 9px; color: #003366; text-decoration: none }
.home { font-family: Century Gothic, Berlin Sans FB, Odessa LET; font-size: 10pt}

td{font-family:Century Gothic, Berlin Sans FB, Odessa LET; font-size: 10pt}
a{color:#ffffff;text-decoration:none}
a:hover{color:#6F6F6F}
.cap{font-size:12pt; color:#669999; text-decoration:none;}
.menu{color:#222222;text-decoration:none;}
.foot1{color:#000000;text-decoration:none;}
.foot2{color:#ffffff;text-decoration:none;}
.peq {font-family:Century Gothic, Berlin Sans FB, Odessa LET; font-size: xx-small; color:#66cccc; text-decoration: none }
html { 
margin : 0; 
padding : 0; 
} 


